OpenAgentPack Kit
GET
/api/admin/remote/agents/{agentId}/versions/{version}

Path Parameters

agentId*string
Match^[A-Za-z0-9_-]+$
version*integer
Range0 <= value

Response Body

指定远端 Agent 版本的安全配置投影

application/json
  1. response
data*
curl -X GET 'https://example.com/api/admin/remote/agents/string/versions/0'
{  "data": {    "agent_id": "string",    "name": "string",    "version": 0,    "created_at": "string",    "description": "string",    "redacted_fields": [      "name"    ],    "configuration": {      "model": null,      "instructions": "string",      "tools": null,      "skills": null,      "mcp_servers": null,      "multiagent": null    }  }}